This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 913825 - (F19FTBFS) FTBFS for f19 mass rebuild
FTBFS for f19 mass rebuild
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On: 757122 911439 913826 913827 913828 913829 913830 913831 913832 913833 913834 913835 913836 913837 913838 913839 913840 913841 913842 913843 913844 913845 913846 913847 913848 913849 913852 913853 913854 913855 913856 913857 913858 913859 913860 913861 913862 913863 913864 913865 913866 913867 913868 913869 913870 913871 913872 913873 913874 913875 913876 913877 913878 913879 913880 913881 913882 913883 913885 913886 913887 913888 913889 913890 913891 913892 913893 913894 913895 913896 913897 913898 913899 913900 913901 913902 913903 913904 913905 913906 913907 913908 913909 913910 913911 913912 913913 913914 913915 913916 913917 913918 913919 913920 913921 913922 913923 913924 913925 913926 913927 913928 913929 913930 913931 913932 913933 913934 913935 913936 913937 913938 913939 913940 913941 913942 913943 913944 913945 913946 913947 913948 913949 913950 913951 913952 913953 913954 913955 913956 913957 913958 913959 913960 913961 913962 913963 913964 913965 913966 913967 913968 913969 913971 913972 913973 913974 913975 913977 913978 913979 913980 913981 913982 913983 913984 913985 913986 913987 913988 913989 913990 913991 913992 913993 913994 913996 913997 913998 913999 914000 914001 914002 914003 914004 914006 914007 914008 914009 914010 914011 914012 914013 914014 914015 914017 914018 914019 914020 914021 914022 914023 914024 914025 914026 914027 914028 914029 914030 914031 914032 914033 914034 914035 914036 914037 914038 914039 914040 914041 914043 914044 914045 914046 914047 914048 914049 914050 914051 914052 914053 914054 914055 914056 914057 914058 914059 914060 914061 914062 914063 914064 914065 914066 914067 914068 914069 914070 914071 914072 914073 914074 914075 914076 914078 914079 914080 914081 914083 914084 914085 914086 914087 914088 914089 914090 914091 914092 914093 914094 914095 914096 914097 914098 914100 914101 914103 914104 914105 914106 914107 914108 914109 914110 914111 914112 914114 914115 914116 914117 914118 914119 914120 914121 914122 914123 914124 914125 914126 914127 914128 914129 914130 914131 914132 914133 914134 914135 914136 914137 914138 914139 914140 914141 914142 914145 914146 914147 914148 914150 914151 914152 914153 914154 914155 914156 914157 914158 914159 914160 914161 914162 914163 914164 914165 914167 914168 914169 914171 914173 914174 914176 914177 914178 914179 914180 914181 914182 914183 914184 914185 914186 914187 914188 914189 914190 914191 914193 914194 914195 914196 914197 914198 914199 914200 914201 914202 914203 914204 914205 914206 914207 914208 914209 914210 914211 914213 914214 914215 914216 914217 914218 914219 914220 914221 914222 914223 914224 914225 914226 914227 914228 914230 914231 914232 914233 914234 914235 914236 914237 914238 914239 914240 914241 914242 914243 914244 914245 914246 914247 914248 914249 914250 914251 914252 914253 914254 914255 914256 914257 914258 914259 914260 914261 914262 914264 914265 914266 914267 914268 914269 914270 914271 914272 914273 914274 914276 914277 914278 914280 914281 914282 914283 914284 914285 914286 914287 914288 914289 914290 914291 914292 914293 914294 914295 914296 914297 914299 914300 914301 914302 914303 914304 914306 914307 914308 914309 914310 914311 914312 914313 914314 914315 914317 914318 914319 914320 914321 914322 914323 914324 914325 914326 914327 914328 914329 914330 914331 914332 914333 914334 914335 914336 914338 914339 914340 914341 914342 914343 914344 914345 914346 914347 914348 914349 914350 914351 914352 914354 914355 914356 914357 914358 914359 914360 914361 914362 914363 914364 914365 914367 914368 914369 914370 914371 914372 914373 914374 914375 914376 914377 914378 914379 914380 914381 914382 914383 914384 914385 914386 914387 914388 914389 914390 914392 914393 914394 914396 914397 914398 914399 914400 914401 914402 914403 914404 914405 914406 914407 914408 914409 914411 914412 914413 914414 914415 914416 914417 914418 914419 914420 914422 914423 914424 914425 914426 914427 914430 914431 914432 914435 914437 914438 914439 914440 914441 914442 914443 914444 914445 914446 914447 914448 914449 914450 914451 914452 914453 914454 914455 914456 914457 914458 914459 914460 914461 914462 914463 914464 914465 914466 914467 914468 914469 914470 914471 914472 914473 914475 914476 914478 914479 914480 914481 914482 914483 914484 914485 914486 914487 914488 914489 914490 914492 914493 914494 914495 914496 914497 914498 914499 914500 914501 914502 914504 914505 914507 914508 914509 914510 914511 914512 914513 914514 914515 914516 914517 914518 914519 914520 914521 914522 914523 914524 914525 914526 914527 914528 914529 914530 914531 914532 914533 914534 914535 914536 914537 914538 914539 914540 914541 914542 914543 914544 914545 914546 914547 914548 914549 914550 914552 914553 914554 914555 914556 914557 914558 914559 914560 914561 914562 914563 914564 914565 914566 914567 914568 914569 914570 914571 914572 914573 914574 914576 914577 914578 914579 914580 914581 914582 914583 914584 914585 914586 914587 914588 914589 914590 914591 914592 914593 914594 914595 914596 914597 914598 914599 914600 914601 914602 914603 914604 914605 914606 914607 914608 914609 914610 914611 914612 914613 914614 914615 914616 914617 914618 914619 914620 914621 914622 914624 914625 914626 914627 914628 918554 918561 950282 991935 991987 992015 992023 992057 992178 992654 992701 992774 992775 992786 992800 992888 993393 1106008 1106182 1106302
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 03:46 EST by Dennis Gilmore
Modified: 2015-02-17 09:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:47:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 03:46:44 EST
Tracker bug for Fedora 19 mass rebuild
https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 12:33:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Fedora End Of Life 2015-01-09 12:42:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 09:47:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.